@charset "UTF-8";


/* ------------------------------------- Button */

/* Button */ 
.button {
	border-radius: 2px;
    font-size: 18px;
    display: inline-block;
    border: none;
    margin: 0;
    padding: 7px 30px 7px 30px !important;    
    cursor: pointer;
    opacity: 1;
    transition: all 0.3s; 
}
.button:hover {
	transition: all 0.3s;
	opacity: 0.9;
} 




/* ------------------------------------- Hover effects */

/* HoverScaleButton */
.HoverScaleButton {
	cursor: pointer;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s;
}
.HoverScaleButton:hover {
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition: all 0.3s;
}

/* HoverRightButton */
.HoverRightButton {
	cursor: pointer;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s;
    cursor: pointer;
}
.HoverRightButton:hover {
	-webkit-transform: translate(20px,0px);
    -ms-transform: translate(20px,0px);
    transform: translate(20px,0px);
    transition: all 0.3s;
}

/* HoverLeftButton */
.HoverLeftButton {
	cursor: pointer;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s;
}
.HoverLeftButton:hover {
	-webkit-transform: translate(-20px,0px);
    -ms-transform: translate(-20px,0px);
    transform: translate(-20px,0px);
    transition: all 0.3s;
}


/* ------------------------------------- Accordion */

/* Read more accordion */
.btnAccordion {
	font-size: 16px;
	margin-bottom: 2px !important;
	border-bottom: none !important;
	border-left: none !important;
	border-right: none !important;
    padding: 10px 12px 10px 12px;
    width: 100%;
    text-align: left;
	outline: none; 
}
.btnAccordion:hover {
	/* opacity: 0.8; */
}
.btnAccordion i {
	margin-right: 6px;
}
.dMoreInfoAccordion {
	width: 100%;
	display: none;
	color: #000;
	float: left;
	padding: 0px !important;
	/*background-color: #fff !important;*/
	margin-bottom: 10px;
}
.dMoreInfoAccordion_content {
	margin-top: -4px;
	color: #000 !important;
    border-radius: 0px 0px 4px 4px;
	padding: 20px 20px 25px 20px !important;

}


/* ------------------------------------- Page navigation buttons */

/* Goto next page button */
.GoToNextPage {
	cursor: pointer;
	position: fixed;
	bottom: 5%;
	right: 5%; 
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s;
}
.GoToNextPage:hover {
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    transition: all 0.3s;
}
.GoToPrevPage{
	cursor: pointer;
	position: fixed;
	top: 10%;
	right: 5%; 
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s;
}
.GoToPrevPage:hover {
	-webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    transition: all 0.3s;
}






/* ------------------------------------- Probably not used styles */

/* Home button
#btnHome {
	position: fixed;
	bottom: 80px;
	right: -100%;
	width: 250px;
	height: 50px;
	border: 0px;
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.2s;
}
#btnHome:hover {
	-webkit-transform: translate(-20px,0px);
    -ms-transform: translate(-20px,0px);
    transform: translate(-20px,0px);
    transition: all 0.3s;
	border: 0px;
} */

/* Chapter down button
.ChapterDownButton {
	cursor: pointer;
    -webkit-animation-duration: 1s;
	-webkit-animation-name: AnimTopMargin;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	animation-duration: 1s;
	animation-name: AnimTopMargin;
	animation-iteration-count: infinite;
	animation-direction: alternate;
}
@-webkit-keyframes AnimTopMargin {
  from {margin-top: 0px;}
  to {margin-top: 50px;}
}
@keyframes AnimTopMargin {
  from {margin-top: 0px;}
  to {margin-top: 50px;}
} */


/* More info AND content AND animated icon
.dMoreInfo {
	width: 100%;
	display: none;
	margin-top: -1px;
	color: #000;
	float: left;
	padding: 0px !important;
	margin-bottom: 20px;
}
.dMoreInfo_content {
	color: #fff !important;
    border-radius: 0px 0px 0px 0px;
    padding: 7px 15px 7px 15px !important;
}
.imgReadMoreIcon {
	width: 10px;
	margin-right: 2px;
	margin-top: -3px;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
}
.imgReadMoreIcon_active {
	width: 20px;
	margin-right: 2px;
	margin-top: -3px;
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.imgCheckbox {
	width: 20px;
	margin-left: -10px;
	margin-top: -5px;
}

.ReadMoreQuestion {
	margin-left: -8px; 
	font-size: 18px; 
	display: none;
} */



/* More info button blue
.btnMoreInfo {
	color: #fff;
	background-image: url("../img/folksam_blue_box.png");
	border: 0px solid #d70079 !important;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 17px 15px 15px;
    background-color: transparent;
}
.btnMoreInfo_pink {
	color: #fff;
	background-image: url("../img/folksam_pink_box.png");
	border: 0px solid #d70079 !important;
    border-radius: 0px 0px 0px 0px;
    padding: 15px 17px 15px 15px;
    background-color: transparent;
} */

